/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 06.05.2025
 * @author 
 */

public class Girokonto extends Konto {
  
  // Anfang Attribute
  private double dispoBetrag;
  private double dispoZins;
  // Ende Attribute
  
  public Girokonto(int kontonr, double kontostand) {
    super(kontonr, kontostand);
  }

  // Anfang Methoden

  public double getDispoBetrag() {
    return dispoBetrag;
  }

  public double getDispoZins() {
    return dispoZins;
  }

  // Ende Methoden
} // end of Girokonto
